NANO-TINY(1)

NOM
nano-tiny - NAno un NOuvel éditeur, un clone libre et amélioré de Pico

SYNOPSIS
nano-tiny [options] [+LIGNE] fichier

DESCRIPTION
Cette page de manuel décrit brièvement la commande nano-tiny.

nano est un petit éditeur sympathique et libre, qui vise à remplacer Pico, l'éditeur par défaut du paquet non-libre Pine. nano ne se contentant pas de copier l'interface et l'ergonomie de Pico, il offre également certaines fonctionnalités manquantes (ou désactivées par défaut) de Pico. Ces fonctionnalités sont, par exemple, les fonctions de recherche et de remplacement, et la possibilité de sauter directement à un numéro de ligne.

nano-tiny est une version spéciale de nano, réduite au minimum, et destinée aux disquettes de démarrage Debian ou aux disques de secours.

Contrairement à la version complète de nano, cette version n'est disponible qu'en langue anglaise.

OPTIONS

-V (--version)
    Affiche le numéro de version et l'auteur.

-h (--help)
    Affiche le résumé des options disponibles en ligne de commande.

BOGUES
Merci de nous faire parvenir vos commentaires et de nous signaler les bogues, en écrivant, en anglais, à nano@nano-editor.org.

N'hésitez pas à faire parvenir vos suggestions et commentaires relatifs à la version française de nano à jean-philippe.guerard@corbeaunoir.org.

La liste de discussion anglophone nano est disponible via nano-devel@gnu.org. Pour vous abonner, envoyez un courrier électronique à nano-devel-request@gnu.org, ayant pour objet « subscribe ».

SITE INTERNET
https://www.nano-editor.org/

AUTEUR
Chris Allegretta <chrisa@asty.org> et d'autres (voir les fichiers AUTHORS et THANKS pour plus d'information). Cette page de manuel a été initialement rédigée par Jordi Mallach <jordi@sindominio.net> pour le système GNU Debian (mais elle peut être utilisée par d'autres).

TRADUCTION
Jean-Philippe Guérard <jean-philippe.guerard@corbeaunoir.org>, 2003.